# Appendix B
This _readme_ explains the use and positioning of appendix B in relation to the original article. 

Data files included in this folder:
1. Appendix B.pdf

## Contribution
Appendix B describes lessons learned from the use of the first iteration of the method. This first iteration was described and applied in a 2022 RCIS article (Molenaar, S., Steenvoorden, E., van den Berg, N., Dalpiaz, F., & Brinkkemper, S. (2022). Defining Key Concepts in Information Science Research: The Adoption of the Definition of Feature. In _International Conference on Research Challenges in Information Science_ (pp. 442-457). Springer, Cham.). These lessons were used to improve the CDR method, which resulted in the second iteration as described in the original article. 

## Positioning
We recommend reading this appendix before or after Section 4, since the lessons learned have been incorporated in the newest version of the CDR method. 