# Online appendix CDR method
This online appendix accompanies the original article **Concept Definition Review: A Method for Studying Terminology in Software Engineering**. 

## Online appendix structure
The online appendix contains folders for phases 2 through 6 of the CDR method. Each folder contains a separate _readme_ file to explain the contents of the folder and the Excel files that can be considered the deliverables of the specific phases.

Phases 1 and 7 are not included in the online appendix, since all information and deliverables related to these are fully contained within the article.

Phases 2 and 3 have been combined as their artifacts are highly connected.

Therefore, the structure of the appendix is as follows:
1. Search protocol (phases 2 and 3)
2. Screening and appraisal (phase 4)
3. Extract data (phase 5)
4. Analyze data (phase 6)

Furthemore, the folder _Appendix B_ describes the lessons learned from the application of the first version of the CDR method. A separate _readme_ file is included there.